Page MenuHomePhabricator

Update ReleaseTaggerBot to deal with SemVer for WMF deployed branches (eg 1.23.0-wmf.6)
Closed, ResolvedPublic

Event Timeline

greg created this task.Jul 28 2015, 6:54 PM
greg raised the priority of this task from to High.
greg updated the task description. (Show Details)
greg added subscribers: hashar, Aklapper, JanZerebecki and 4 others.
mmodell moved this task from To Triage to Backlog (Tech) on the Deployments board.Aug 5 2015, 4:05 PM
Jdforrester-WMF added a subscriber: valhallasw.

Change 238542 had a related patch set uploaded (by Jforrester):
[WIP] Support wmf branches like '1.23.0-wmf.6'

https://gerrit.wikimedia.org/r/238542

Change 238542 merged by jenkins-bot:
Support wmf branches like '1.23.0-wmf.6'

https://gerrit.wikimedia.org/r/238542

Jdforrester-WMF closed this task as Resolved.Sep 22 2015, 1:43 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF removed a project: Patch-For-Review.

Deployed as of 13:46 UTC.